SUPRIMhead(3)

NAME
SUPRIMhead

SYNOPSIS

#include <rwSUPRIM.h>

  Public Attributes
int nrow
int ncol
int format
int intern
int type
float min
float max
float av
float sd
REG reg [MAXREG]
char trace [1024]

Detailed Description

Definition at line 78 of file rwSUPRIM.h.

Member Data Documentation

  float SUPRIMhead::av

Definition at line 86 of file rwSUPRIM.h.

  int SUPRIMhead::format

Definition at line 81 of file rwSUPRIM.h.

  int SUPRIMhead::intern

Definition at line 82 of file rwSUPRIM.h.

  float SUPRIMhead::max

Definition at line 85 of file rwSUPRIM.h.

  float SUPRIMhead::min

Definition at line 84 of file rwSUPRIM.h.

  int SUPRIMhead::ncol

Definition at line 80 of file rwSUPRIM.h.

  int SUPRIMhead::nrow

Definition at line 79 of file rwSUPRIM.h.

  REG SUPRIMhead::reg[MAXREG]

Definition at line 88 of file rwSUPRIM.h.

  float SUPRIMhead::sd

Definition at line 87 of file rwSUPRIM.h.

  char SUPRIMhead::trace[1024]

Definition at line 89 of file rwSUPRIM.h.

  int SUPRIMhead::type

Definition at line 83 of file rwSUPRIM.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.